.section {
  text-align: center;
  background: $color-bg-5;
}

.slider {
  // height: 25.00rem;
}

.sliderDot {
  display: inline-block;
  width: 1.75rem;
  height: 0.25rem;
  margin: 0 0.5rem;
  margin-top: 2rem;
  background: #d2d6d8;
  cursor: pointer;

  @media (max-width: $sizing-breakpoint-m) {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    margin-left: 1rem;
    margin-right: 1rem;
  }

  &:hover {
    opacity: 0.8;
  }
}

.sliderDotOn {
  background: $color-brand-3;
}

.slide {
  display: none;
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 55rem;
  margin: 0 auto;
  padding: 2rem 10rem;
  text-align: left;
  font-size: 1.6em;

  @media (max-width: $sizing-breakpoint-m) {
    padding-left: 7rem;
    padding-right: 7rem;
  }

  @media (max-width: $sizing-breakpoint-s) {
    padding-left: 5rem;
    padding-right: 5rem;
    font-size: 1.4em;
  }
}

.slideVisible {
  display: block;
}

%quote {
  position: absolute;
  height: 3.5rem;
  fill: $color-brand-3;

  @media (max-width: $sizing-breakpoint-m) {
    height: 2.5rem;
  }

  @media (max-width: $sizing-breakpoint-s) {
    height: 1.5rem;
  }
}

.quoteLeft {
  @extend %quote;
  top: 2rem;
  left: 1rem;
}

.quoteRight {
  @extend %quote;
  bottom: 2rem;
  right: 1rem;
  transform: rotate(180deg);
}

.topLine {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  margin-top: 1rem;
  margin-bottom: 3rem;
}

.photoContainer {
  width: 5rem;
  height: 5rem;
  background: #eee;
  border-radius: 50%;
  margin-right: 1.5rem;
  filter: grayscale(100%);
}

.photoWrapper {
  width: inherit;
  height: inherit;
  border-radius: inherit;
  overflow: hidden;
}

.info {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0.5rem 0;
}

.name {
  flex: 1;
  font-weight: bold;
}

.job {
  flex: 1;
}

.text {
  line-height: 1.5em;
}
